none
Netframework 1.1. auf 3.5. erweitern RRS feed

  • Frage

  • Hallo zusammen,

    zwei Fragen:

    Habe Windows XP  Home AMD Athlon 3000X Prozessor, 1 GB  RAM, ATI Radeon Grafikkarte 9250
    benutze oft Internet, TV Karte,  Pinnacle Video Bearbeitung, DVD Brennen, Word, Excel usw.

    1.) Von welcher Bedeutung oder Notwendigkeit ist für mich eine Erweiterung von NetFramework 1.1 (in Verwaltung aufgeführt)
         auf das von Microsoft empfohlene Version 3.5

    2.) Ein allgemeines Update (hatte ich auf der Microsoft-Seite nach Computer nach empfohlenen Updates untersuchen gefunden)
         von 1.1 auf 3.5 scheint nicht zu funktionen. Heruntergeladen werden geht, aber installieren nicht.
         Was muss ich genau beachten. Die Informationen auf der Seite zu den Verschiedenen Versionen sind etwas verwirrend.
          Muss ich erst 1.1. deinstallieren, dann 2.o installieren, dann auf 2.0 3.0 usw.?

    Vielen Dank für eine Info
    Samstag, 18. April 2009 16:28

Antworten

Alle Antworten

  • Hallo ackibaun,

    die MSDN-Foren sind Entwicklerforen. Hier geht es also im Wesentlichen um Entwicklerthemen.

    Als reiner Endanwender musst Du Dir über .NET Framework eigentlich keine Gedanken machen. Wenn Du dennoch mehr darüber erfahren möchtest, kannst Du hier einsteigen: http://www.microsoft.com/germany/net/net-framework.aspx. Informationen aus dritter Hand kannst Du unter http://de.wikipedia.org/wiki/.NET erhalten.

    Schönes Wochenende!
    • Als Antwort vorgeschlagen Forenteam Montag, 20. April 2009 21:42
    • Als Antwort markiert Mathias Schiffer Montag, 4. Mai 2009 12:08
    Sonntag, 19. April 2009 13:00
  • Halloi akibaun,

    zu deiner ersten Frage:

    Das .NET Framework ist für dich direkt nicht von Bedeutung aber ev. verwenden Programme die du installiert hast das Framework. An deiner stelle wurde ich das Framework einfach installiert lassen. Das Update auf 3.5 ist empfehlenswert aber im normalfall nicht zwingend. (Ausser du hast Software die das 3.5 verlangt.)

    zur zweiten Frage:

    Die Frameworks können alle Parallel installiert werden. Da die Programme die auf dem .NET Framework aufbauen immer die Version verwenden für die es erstellt wurde.
    Es ist also nicht nötig die Version 1.1 zu deinstallieren um die 2.0 zu installieren im Gegenteil es kann sein das Programme dann nicht mehr richtig funktionieren.
    Im Normalfall wird bei der Installation eines Programmes darauf hingewiesen das es das .NET Framework benötigt und dann wird es auf Wunsch nachinstalliert.
    Falls also ein Update nicht funktioniert halb so schlimm fall ein Programm das Framework benötigt wird es im Normalfall nachinstalliert.

    Gruss Marco
    Samstag, 25. April 2009 11:27